@charset "utf-8";

/*
|--------------------------------------------------------------------------
| Imports
|--------------------------------------------------------------------------
*/
@import url('//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');


/*
|--------------------------------------------------------------------------
| Base
|--------------------------------------------------------------------------
*/
@media print {
  a[href]:after {
    content: "";
  }

	#shortcuts,
	#shortcuts-1,
	#shortcuts-2,
	#shortcuts-3,
	#nav,
	#banner,
	#button-bar,
	#subnav,
	#footer {
		display: none;
	}

}

html,
body {
	width: 100%;
	height: 100%;
	background-color: #F9F9F9;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 135%;
	color: #555;
	letter-spacing: 0.01em;
	word-wrap: break-word;
}

input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

h1,
h2,
h3,
h4 {
	font-family: inherit;
	font-weight: 700;
	line-height: 135%;
	letter-spacing: 0.04em;
	color: inherit;
	margin: 0 0 20px;
	padding: 0;
	text-decoration: none !important;
}

h2 {
	color: #0B5786;
	font-size: 23px;
	margin: 45px 0 20px;
}

@media (max-width: 767px) {
	h1 {
		font-size: 25px;
	}
}

ul.zusatz{
	margin: 0;
	padding: 0;
	list-style: none;
}

/* input-Felder mit Type number ohne Pfeil-Kn�pfe */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.page-header{
	margin: 0;
	padding: 0;
	border: none;
}

#additional-content h2 {
	color: inherit;
	margin-top: 40px;
}

.nobold {
	font-weight: 400;
}

a {
	color: #0B5786;
}

.btn {
	max-width: 100%;
	word-wrap: break-word !important;
}

.btn-default:focus {
	color: #FFF;
}

.light-gradient {
	background: #F2F3F3; /* Old browsers */
	background: -moz-linear-gradient(top,  #F3F4F5 0%, #E0E3E4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, letaf top, left bottom, color-stop(0%,#F3F4F5), color-stop(100%,#E0E3E4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F3F4F5 0%,#E0E3E4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F3F4F5 0%,#E0E3E4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F3F4F5 0%,#E0E3E4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F3F4F5 0%,#E0E3E4 100%); /* W3C */
}

.dark-blue-gradient {
	background: #0F7CBB; /* Old browsers */
	background: -moz-linear-gradient(top,  #1186c9 0%, #0d72ae 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1186c9), color-stop(100%,#0d72ae)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1186c9 0%,#0d72ae 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1186c9 0%,#0d72ae 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1186c9 0%,#0d72ae 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1186c9 0%,#0d72ae 100%); /* W3C */
}

.pointer {
	cursor: pointer;
}

.full-width {
	width: 100%;
}

.lead {
	font-size: inherit;
	color: inherit;
	font-weight: 700;
}

.inhaltoben {
	margin-bottom: 45px;
}

.form-group label {
    font-weight: normal;
}

.form-group label.required, a.required-class {
    font-weight: bold;
}

.form-group label.required:after, a.required-class:after {
    font-weight: bold;
	content: " *";
}

.label-primary {
    background-color: #084A94;
}

.label-warning {
    background-color: #FA9E0B;
}

.footer-logos {
	float: right;
}

.banner-youtube {
	margin-top: 30px;
}

/* Tabs ---------- */
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background-color: #F9F9F9;
	/* IE v10+ */
	background-image: -ms-linear-gradient(180deg,rgb(255,255,255) 0%,rgb(249,249,249) 100%);
	background-image: linear-gradient(180deg,rgb(255,255,255) 0%,rgb(249,249,249) 100%);
	border-bottom-color: #F9F9F9;
}

.vegi,
.vegan {
	display: inline-block;
	margin: -2px 5px 0;
	width: 24px;
	height: 20px;
}

.vegi {
	background-image: url('/art/vegetarisch.png');
}

@media (max-width: 767px) {
	.nav-tabs {
		padding-left: 0 !important;
		border-bottom: none;
	}

	.nav-tabs > li {
		display: block;
		width: 100%;
	}

	.nav-tabs > li > a {
		display: block;
		width: 100%;
	}

	.nav-tabs > li.active > a
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus {
		border-bottom-color: #DDD !important;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}
}

.tabinhalt {
	margin-top: 30px;
	width: 100%;
}

.templateContent ul {
	margin: 0;
	padding: 0;
	padding-left: 16px;
}

@media (max-width: 991px) {
	body {
		padding-top: 44px;
	}
}



/*
|--------------------------------------------------------------------------
| 360-Grad Box
|--------------------------------------------------------------------------
*/
.wrapper-360 {
	width: 100%;
	overflow-x: scroll;
	position: relative;
}

.wrapper-360 img.scroll-hint {
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -45px;
}

@media (min-width: 992px) {
	.wrapper-360 img.scroll-hint {
		display: none;
	}
}





/*
|--------------------------------------------------------------------------
| Mobile-only
|--------------------------------------------------------------------------
*/
@media (max-width: 767px) {
	html,
	body {
		word-wrap: break-word;
	}

	#additional-content {
		margin-top: 100px;
	}

	.xs-text-center {
		text-align: center !important;
	}

	.xs-text-center .img-responsive {
		display: inline-block;
	}

	.xs-text-left {
		text-align: left !important;
	}
}



/*
|--------------------------------------------------------------------------
| Bootstrap overwritings
|--------------------------------------------------------------------------
*/
.btn-primary {
	background-color: #0F7CBB;
	border: none;
	color: #EEE;
	text-transform: uppercase;
	font-weight: 700;
}

.btn-primary:hover {
	background: #0d72ae;
}

.btn-default {
	background-color: #323232;
	background: -moz-linear-gradient(top,  #424242 0%, #232323 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(100%,#0d72ae)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #424242 0%,#232323 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #424242 0%,#232323 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #424242 0%,#232323 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #424242 0%,#232323 100%); /* W3C */
	border: none;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.btn-default:hover {
	background: #262626;
	color: #FFF;
}



/*
|--------------------------------------------------------------------------
| Navigation
|--------------------------------------------------------------------------
*/
#nav {
	padding: 22px 0;
}

/* Mobile ---------- */
@media (max-width: 991px) {
	.navi-mobile {
		max-height: 100%;
		overflow-y: scroll;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 99999;
	}

	.head-mobile {
		margin-top: 15px;
		margin-bottom: 15px;
	}

  .flexnav {
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(0,0,0,0.1);
  }

  .flexnav.flexnav-show {
  	margin-top: 30px;
  	padding-bottom: 18px;
  }

  .flexnav li a {
    background: none !important;
    color: #fff !important;
    padding: 14px 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    text-decoration: none;
    text-transform: uppercase;
  }

  .flexnav li.active > a,
  .flexnav li.parentactive > a {
		font-weight: 700;
  }

  .flexnav ul {
    margin: 0;
    padding: 0;
  }

  .flexnav ul li a {
    padding-left: 20px;
  }

  .flexnav ul ul a {
    padding-left: 40px;
  }

	a.logo-mobile img {
		max-width: 100px;
	}

  .menu-button {
    background: transparent url('/art/bg-mobile-nav-toggle-dark.png') no-repeat 0 0;
    background-size: 40px 30px;
    border: none;
    width: 40px;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -7px;
  }

  .menu-button .touch-button .navicon {
    display: none;
  }

  .flexnav .touch-button {
    height: 52px;
  }

  .flexnav .touch-button .navicon {
    font-style: normal;
    color: #fff;
    top: 12px;
  }
}

@media (min-width: 992px) {
	#nav ul {
		display: inline-block;
		float: none;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#nav ul li {
		display: inline-block;
		float: none;
		padding: 0;
		margin: 0;
		margin-left: 55px;
	}

	#nav ul li.first {
		margin-left: 0;
	}

	#nav ul li a {
		text-transform: uppercase;
		font-weight: 700;
		color: #FFF;
		padding: 0;
		margin: 0;
	}

	#nav ul li a:hover,
	#nav ul li.active a,
	#nav ul li a.parentactive,
	#nav ul li a:focus {
		text-decoration: none;
		color: #052C43;
		/*border-bottom: 2px solid #CCC;*/
		background: none;
	}

	/* Stufe 2 ---------- */
	#nav ul ul {
		width: 240px;
		background: transparent url('/art/niesen/bg-nav-sub.png') repeat 0 0;
		top: 43px;
		padding: 8px 7px 8px;
		margin-left: -14px;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	}

	#nav ul ul li {
		display: block;
		padding: 0;
		margin: 0;
	}

	#nav ul ul li a {
		padding: 8px 7px 8px;
		margin: 0;
		color: #052C43;
		text-align: left;
		font-weight: normal;
		font-size: 80%;
		text-transform: none;
	}

	#nav ul ul li.parentactive a {
		color: #0B5786;
		background: #EEE;
	}

	#nav ul ul li a:hover {
		background: #EEE;
	}
}

@media (min-width: 1200px) {
	#nav ul li {
		margin-left: 75px;
	}
}

#nav > div > ul > li.last {
	display: none;
}

#nav .line {
	fill: #0B5786;
}
/*
|--------------------------------------------------------------------------
| Subnav
|--------------------------------------------------------------------------
*/

#subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#subnav li {
	padding: 0;
}

#subnav a {
	color: #5F5F66;
	display: block;
	padding: 10px 15px;
}

#subnav ul ul li a {
	font-size: 80%;
	padding-left: 15px;
}

#subnav ul.nav-list li.parent-active ul li a:before {
  content: "-  ";
}

#subnav ul.nav-list li.last-active > a {
  background-color: #F0F1F2;
  color: #0B5786 !important;
}



/*
|--------------------------------------------------------------------------
| Banner
|--------------------------------------------------------------------------
*/
#banner {
	position: relative !important;
	overflow: hidden;
}

#banner .banner {
	position: absolute !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
}

#banner .banner .slide_window {
	width: 100% !important;
}

#banner .banner .slide_window div {
	width: 100%;
	text-align: center;
	margin: 0 auto !important;
}

#banner .branding {
	margin-top: 169px;



}

.milestone-stoerer {
	position: absolute;
	height: 125px;
	z-index: 1;
	right: 2em;
	top: 2em;
}
@media (min-width: 1600px){

	.milestone-stoerer{
		height: 200px
	}
}
.voucher{
	position: absolute;
	height: 125px;
	z-index: 1;
	right: 2em;
	top: 2em;
}
@media (min-width: 1600px){

	.voucher{
		height: 200px
	}
}



/*
|--------------------------------------------------------------------------
| Button-bar
|--------------------------------------------------------------------------
*/
#button-bar {
	padding: 28px 0;
}

#button-bar .btn-primary {
	width: 100%;
}

@media (max-width: 767px) {
	#button-bar .btn {
		margin-top: 20px;
	}

	#button-bar .btn.first {
		margin-top: 0;
	}
}

/* Quicklinks ---------- */

#button-bar #quicklinks ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#button-bar #quicklinks ul li {
	float: left;
	width: 25%;
}

#button-bar #quicklinks ul li a {
	text-transform: uppercase;
	font-size: 15px;
	padding-left: 6px;
}

#button-bar #quicklinks ul li:before {
	content: '›';
}

@media (max-width: 991px) {
	#button-bar #quicklinks ul li {
		margin-top: 20px;
	}
}

@media (min-width: 992px) {
	#button-bar #quicklinks ul {
		margin-top: -3px;
	}

	#button-bar #quicklinks ul li {
		width: 50%;
	}
}



/*
|--------------------------------------------------------------------------
| Aktuell
|--------------------------------------------------------------------------
*/
.uebersichts-liste {
	margin-bottom: 50px;
}

.uebersichts-liste h2,
.uebersichts-liste h3 {
	margin: 0;
	margin-top: -10px;
}

.uebersichts-liste ul {
	margin-bottom: 15px;
}

.aktuelles .col-xs-8 {
	padding-left: 0;
}

.aktuelles .btn {
	margin-top: 7px;
}

.news-link-mobile,
.news-link-mobile:hover {
	font-weight: 700;
	font-size: 130%;
	margin-top: -7px;
	text-decoration: none;
}

@media (max-width: 767px) {
	.aktuelles {
		font-size: 80%;
	}

	.aktuelles h2 {
		font-size: 120%;
		margin-top: -7px;
	}
}



/*
|--------------------------------------------------------------------------
| Footer
|--------------------------------------------------------------------------
*/
#footer {
	background: transparent url('/art/niesen/bg-footer-xs.jpg') no-repeat center bottom;
	min-height: 565px;
}

#footer .container {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 4px solid #DDE0E1;
}

#footer h2 {
	margin: 0;
	padding: 0;
	color: #545454;
}

.footer-content a {
	color: #555;
	text-decoration: none;
}

.footer-content a:hover {
	color: #0B5786;
}

.footer-content ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	list-style: none;
}

.footer-content ul li:before {
	content: "";
	border-color: transparent #83848B;
	border-style: solid;
	border-width: 0.25em 0 0.25em 0.35em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 0.9em;
	position: relative;
}

@media (min-width: 768px) {
	#footer {
		background: transparent url('/art/niesen/bg-footer-sm.jpg') no-repeat center bottom;
		min-height: 744px;
	}

	#footer .container {
		margin-top: 100px;
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media (min-width: 992px) {
	#footer {
		background: transparent url('/art/niesen/bg-footer-md.jpg') no-repeat center bottom;
	}
}

@media (min-width: 1200px) {
	#footer {
		background: transparent url('/art/niesen/bg-footer-lg.jpg') no-repeat center bottom;
	}
}

.footer-end {
	margin-top: 250px;
}

@media (max-width: 767px) {
	#footer .col-xs-12 {
		margin-bottom: 50px;
	}

	#footer .col-xs-12.last {
		margin-bottom: -50px;
	}
}



/*
|--------------------------------------------------------------------------
| Shortcuts
|--------------------------------------------------------------------------
*/
#shortcuts-1 {
	padding: 28px 0;
	font-size: 14px;
}

#shortcuts-1 a.pre-shortcut {
	float: left;
	color: inherit;
}

#shortcuts-2 {
	color: #FFF;
	font-size: 18px;
}

ul.shortcuts {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.shortcuts li {
	display: inline-block;
}

ul.shortcuts li:before {
	content: "·";
	padding: 0 11px;
}

ul.shortcuts li.first {
	margin-left: 0;
}

ul.shortcuts li.first:before {
	content: "";
	padding: 0;
}

ul.shortcuts li a {
	color: inherit;
}

ul.shortcuts li a:hover,
ul.shortcuts li.active {
	color: #0B5786;
}



/*
|--------------------------------------------------------------------------
| Sprachen / Drucken
|--------------------------------------------------------------------------
*/
ul.sprachen {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.sprachen li.active {
	display: none;
	visibility: hidden;
}

.print-link {
	margin-left: 30px;
}



/*
|--------------------------------------------------------------------------
| Misc
|--------------------------------------------------------------------------
*/
.webcam-teaser {
	margin-bottom: 5px;
}

#made-by a {
	font-size: 13px;
	color: #CCC;
}

table.table td,
table.table th {
	padding: 8px 0 !important;
}

.no-border td {
	border: none !important;
}

.table-striped > tbody > tr:nth-child(2n+1) > td,
.table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #F0F1F2;
}

.niesen-app-wrapper {
  position: relative;
}

.niesen-app-wrapper .store-button {
  position: absolute;
  left: 0;
  top: 0;
  max-width: 40%;
}
.niesen-app-wrapper a ~ a .store-button {
  top: 60px;
}

@media (min-width: 480px) {
  .niesen-app-wrapper a ~ a .store-button {
    top: 100px;
  }
}

@media (max-width: 767px) {
	.table-responsive .table td {
		padding-right: 20px !important;
	}
}


/*
|--------------------------------------------------------------------------
| GutscheinShop
|--------------------------------------------------------------------------
*/

.well span{
	margin: 0 0 10px 0;
	display: inline-block;
}

.itemGroupLang_additionaltDescription{
	margin: 0 0 20px 0;
}

.voucherImage{
	display: inline-block;
	margin: 10px 10px 10px 0;
	border: 10px solid #E3E3E3;
	cursor: pointer;
	width: 49%;
}

.voucherImage:nth-child(even){
	margin: 10px 0px 10px 0;
}

.voucherImage img{
	width: 100%;
}

.voucherImage.active{
	border: 10px solid #0F7CBB;
}

.maxlength{
	width: 90%;
	display: inline-block;
}

.chars-remaining{
	width: 10%;
	display: inline-block;
	padding-left: 5px;
	color: #A8A8A8;
	font-size: 14px;
	vertical-align: top;
	white-space:nowrap;
}

.warenkorb-einleitung{
	display: block;
	margin-bottom: 24px;
}

.voucherButtons .btn{
	margin-bottom: 0;
	font-weight: normal;
	margin: 20px 0;
}

.total-price{
	font-weight: bold;
	margin: 30px 0;
}

.show_basket{
	margin: 20px 0;
}

.wrapper-smallBasket {
	border: 2px solid #ddd;
	padding: 10px;
}

div#basketSmall .wrapper-smallBasket {
	border: 0px;
	padding: 0;
}

#additional-content .wrapper-smallBasket h2 {
	margin-top: 0;
}

#additional-content .wrapper-smallBasket .alert {
	margin-top: 15px;
}

#additional-content .wrapper-smallBasket .show_basket {
	margin-bottom: 0;
}

.border-bottom{
	padding-bottom: 5px;
	border-bottom: 2px solid #DDDDDD;
	margin-bottom: 24px;
}

.row-element{
	margin-top: 24px;
}

.sujet-image{
	margin-bottom: 12px;
}

.personalisation-form{
	border-left: 2px solid #DEDEDE;
}

.basket-warning{
	margin: 20px 0;
}

.glyphicon-trash{
	cursor: pointer;
}

a.glyphicon-pencil{
	margin-right: 5px;
}

a.glyphicon-pencil:hover{
	cursor: pointer;
	text-decoration: none;
}

.checkbox label.error{
	display: none ! important;
}

.ajax-loader{
	padding: 10px;
}

.overview-eintrag{
	margin-bottom: 24px;
}

.wizard-bar{
	display: block;
	width: 100%;
	background-color: #F0F1F2;
	margin-bottom: 36px;
}

.wizard-bar ul{
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
}

.wizard-bar ul li{
	display: inline-block;
	padding: 6px 22px;
	font-weight: bold;
	color: #9B9EA2;
}

.wizard-bar ul li a{
	text-decoration: none;
	color: #9B9EA2;
}

.wizard-bar ul li.active{
	color: #FFF;
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(17,134,200) 0%,rgb(13,115,175) 100%);
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(17,134,200)),color-stop(1, rgb(13,115,175)));
	background-image:-webkit-linear-gradient(-90deg,rgb(17,134,200) 0%,rgb(13,115,175) 100%);
	background-image:-o-linear-gradient(-90deg,rgb(17,134,200) 0%,rgb(13,115,175) 100%);
	background-image:-ms-linear-gradient(-90deg,rgb(17,134,200) 0%,rgb(13,115,175) 100%);
	background-image:linear-gradient(-90deg,rgb(17,134,200) 0%,rgb(13,115,175) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff1186c8,endColorstr=#ff0d73af,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff1186c8,endColorstr=#ff0d73af,GradientType=0);
}

.wizard-bar ul li.active a{
	color: #FFF;
}

.wizard-bar ul li.done a{
	color: #464C52;
}

.round-info{
	height: 33px;
	width: 30px;
	display: block;
	background: transparent url('/art/niesen/icon-info.png') no-repeat center center;
	float: left;
	cursor: pointer;
}

.info-text{
	display: block;
	margin-left: 10px;
}

.paymentRadios {
	padding: 12px;
	background-color: #F0F1F2;
}

.paymentRadios .radio{
	margin-left: 24px;
}

.paymentRadios .radio label{
	color: #0B5786;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 135%;
}

.paymentRadios .radio label input{
	margin-right: 6px;
}


@media (max-width: 1200px) {
	.voucherImage{
		width: 100%;
	}
}

@media (max-width: 992px) {
	.wizard-bar ul li{
		padding: 6px 12px;
		font-size: 16px;
		font-weight: normal;
	}
}

@media (max-width: 767px) {
	.personalisation-form{
		border: 0;
	}

	.row-element{
		margin-top: 48px;
	}
}

h5.niesen-uebersicht-titel {
	font-weight: bold;
}

/*************************************/
/* Session Error Message */

div.niesen_sessionError {
	border: 1px solid #FF0000;
	background-color: #F6CECE;
	color: #000000;
	padding: 5px;
	margin: 5px 0 10px 0;
}

.priceError {
	background-color: #FF8888;
	border: 1px solid #000000;
}


/*
|--------------------------------------------------------------------------
| Verkaufsstelle Frontend
|--------------------------------------------------------------------------
*/

.verkaufsstelle-datumsfilter {
	float: left;
	padding-bottom: 10px;
}

.verkaufsstelle-logout {
	float: right;
	padding-bottom: 10px;
}

.verkaufsstelle-totaler-betrag {
	font-weight: bold;
}

.verkaufsstelle-totaler-betrag-resultat {
	 border-bottom: double 3px #000000;
}

.verkaufsstellen_login_fenster {
	color: #CF2525;
	border: 2px solid #CF2525;
	padding: 10px;
	margin-bottom: 10px;
}

.kulturberg {

}

.kulturberg img {
	width: 120px;
	margin-top: 15px;
}

/*
|--------------------------------------------------------------------------
| social media
|--------------------------------------------------------------------------
*/
.socialmedialinks {
	margin-left: 20px;
}

.socialmedialinks a {
	margin-left: 5px;
}


/*
|--------------------------------------------------------------------------
| sky-banner
|--------------------------------------------------------------------------
*/

.sky-banner {
  padding: 0.5rem 0.5rem;
  position: relative;
  background-color: #E9EBEC;
  color: #0B5786;;
  text-align: center;
  z-index: 9;
  border-bottom: 1px solid #EEEEEE;
  overflow: hidden; }
  
.sky-banner a,
.sky-bannera:hover {
  text-decoration: none;
}

.sky-banner p {
  padding: 0;
  margin: 0;
}

.sky-banner__close {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #0B5786;;
  font-size: 20px;
  font-size: 1.25rem; }

.sky-banner__close:hover, .sky-banner__close:focus {
  color: #0B5786;; }

.sky-banner__link {
  display: inline-block;
  width: 100%;
  color: #0B5786;;
  z-index: 9; }

.sky-banner__link:hover, .sky-banner__link:focus {
  color: #0B5786;;
  filter: brightness(120%); }

.sky-banner__action {
  display: inline-block;
  margin-top: 0.5rem;
  color: inherit;
  text-transform: uppercase;
  font-weight: bold; }

.sky-banner__cloud {
  position: absolute;
  z-index: -2; }

.sky-banner__cloud--sun {
  left: 5%;
  top: -15px; }



/*
|--------------------------------------------------------------------------
| countdown
|--------------------------------------------------------------------------
*/
.countdown {
	position: absolute;
	left: 0;
	top: 40px;
	color: #fff;
	z-index: 3;
	padding: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	background: rgba(200,1,8,0.8);
	/*background: linear-gradient(to right, rgba(200,1,8,1), rgba(200,1,8,0.8));*/
	/*background: rgba(15,124,187,0.6);
	background: linear-gradient(to bottom, rgba(13,114,174,1), rgba(13,114,174,0.6));*/

	
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.25);
}

.countdown-blog {
	width: 100%;
	color: #fff;
	z-index: 3;
	padding: 5px 15px;
	background: #3276b1;
}

@media(min-width: 768px) {
	.countdown-blog {
		position: absolute;
		width: auto;
		right: 15px;
		top: 0;
		color: #fff;
		z-index: 3;
		padding: 5px 20px 10px 20px;
		/*border-bottom-left-radius: 40px;*/
		background: #3276b1;
	}
}

.countdown .timebox,
.countdown-blog .timebox {
	margin-right: 5px;
	display: inline-block;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
}

.countdown h3,
.countdown-blog h3 {
	margin-bottom: 5px;
}

/*
.countdown .time {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 1em;
	display: block;
}

.countdown .subtitle {
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	display: block;
	text-align: center;
}*/


/*
|--------------------------------------------------------------------------
| news template blog einträge
|--------------------------------------------------------------------------
*/
h2.blog-liste-title {
	margin: 0;
}

p.blog-liste-date {
	/*margin: 0;*/
	font-weight: bold;
	color: #0B5786;
}

h3.blog-details-date {
	margin-bottom: 0;
}

.news-comment-row {
	margin-left: -5px;
	margin-right: -5px;
}

.news-comment-row > div {
	padding-left: 5px;
	padding-right: 5px;
}

.news-comment-input {
	width: 100%;
	margin-bottom: 10px;
	padding: 3px 5px;
}

textarea.news-comment-input {
	height: 120px;
}

/*kommentare*/
.comment-name {
	margin-bottom: 0;
}

.news-comment-input.red {
	border: 2px solid #b94a48;
}

/*social*/
.jssocials-share a:hover,
.jssocials-share a:focus {
	text-decoration: none;
}


.blog > .templateContent {
	margin-top: 50px;
}

.laeuferboerse-form input[type="text"],
.laeuferboerse-form select,
.laeuferboerse-form textarea {
	width: 100%;
	padding: 3px 8px;
}

.laeuferboerse-form input[type="checkbox"] {
	margin: 0 10px;
}

.laeuferboerse-form label:first-child input[type="checkbox"] {
	margin-left: 0;
}

#ems-wf-dest .ems-wf-twoColumn{
	height: auto;
	overflow: hidden;
    width: 48%;
}

#ems-wf-dest label {
	display: block;
}

.archiv-link {
	float: right;
	font-size: 13px;
	margin-top: 9px;
	color: black;
	text-decoration: underline;
}

/*
|--------------------------------------------------------------------------
| galerie slick slider
|--------------------------------------------------------------------------
*/
main .slick-wrapper {
  min-height: 31vw;
}

.slick-slider .slick-slide {
  margin-bottom: 0;
  position: relative;
}
.slick-slider .slick-slide.slick-active .slide-caption {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.7s cubic-bezier(0.32, 0.34, 0, 1.62) 0.6s;
}
.slick-slider .slick-slide.image {
  position: relative;
}
.slick-slider .slick-slide.image img {
  transition: opacity .8s ease;
  opacity: 0;
}
.slick-slider .slick-slide.image img.show {
  opacity: 1;
}

.slick-slider .slick-dots {
  text-align: center;
  list-style: none;
  padding: 0;
  margin-bottom: 0;
  position: absolute;
  width: 100%;
  bottom: 1rem;
}
.slick-slider .slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin: 0px 5px;
  padding: 0px;
}
.slick-slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-slider .slick-dots li button:hover,
.slick-slider .slick-dots li button:focus {
  outline: none;
}
.slick-slider .slick-dots li button:hover:before,
.slick-slider .slick-dots li button:focus:before {
  color: #000000;
}
.slick-slider .slick-dots li button:before {
  font-size: 10px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  font-family: FontAwesome;
  content: '\f111';
  text-align: center;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all 0.15s ease-in;
}
.slick-slider .slick-dots li.slick-active button:before {
  color: #e30613;
}
.slide-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30%;
  padding-left: 2vw;
  padding-top: 20px;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.85);
  opacity: 0;
  transform: translateY(100px);
  /* text-shadow: 0 .2rem .3rem rgba(44, 91, 115, 0.4); */

}
.slide-caption p {
  font-size: 1.2rem;
}
.slide-caption h3 {
  font-size: 0.5rem;
}
@media (min-width: 992px) {
  .slide-caption {
    font-size: 1.5rem;
  }
  .slide-caption h3 {
    font-size: 3rem;
  }
}
@media (max-width: 1199.98px) {
  .slide-caption {
    display: none !important;
  }
}

.slick-slider .slick-arrow {
  font-size: 0;
  line-height: 0;
  position: absolute;
  z-index: 2;
  top: 50%;
  display: block;
  width: 25px;
  height: 50px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-slider .slick-arrow:hover,
.slick-slider .slick-arrow:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-slider .slick-arrow::before {
  content: '';
  background-repeat: no-repeat;
  background-position: center center;
  width: 25px;
  height: 50px;
  display: block;
  -webkit-filter: drop-shadow(0 0 15px #000000);
  filter: drop-shadow(0 0 15px #000000);
}
.slick-slider .slick-arrow.slick-disabled {
  opacity: 0;
}
.slick-slider .slick-arrow.slick-prev {
  left: 40px;
}
.slick-slider .slick-arrow.slick-prev::before {
  background-image: url('/art/slider-arrow.svg');
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.slick-slider .slick-arrow.slick-next {
  right: 40px;
}
.slick-slider .slick-arrow.slick-next::before {
  background-image: url('/art/slider-arrow.svg');
}